<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="542ea18d854b4a9deb2b5fd65f65a61f">
  <dict>
    <!--2021-09-17 15:19:36.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:19:36.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:19:36.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1024</string>
    <!--2021-09-17 15:19:36.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2021-09-17 15:19:36.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:19:36.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:19:36.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2021-09-17 15:19:36.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2021-09-17 15:19:36.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-09-17 15:19:36.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-09-17 15:19:36.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-09-17 15:19:36.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-09-17 15:19:36.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:19:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:19:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-11-16 10:19:41.000-->
    <bool key="carrier_need_check_location_bool">true</bool>
    <!--2022-11-16 10:19:41.000-->
    <bool key="carrier_need_check_wifi_bool">false</bool>
    <!--2021-09-17 15:19:36.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:19:36.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-12-28 16:40:02.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2022-11-15 15:35:22.000-->
    <bool key="mtk_carrier_wfc_get_location_always">true</bool>
    <!--2021-09-17 15:19:36.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2022-11-16 10:19:41.000-->
    <bool key="remind_close_vowifi_when_close_location">true</bool>
    <!--2022-11-16 10:19:41.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2021-09-17 15:19:36.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2021-09-17 15:19:36.000-->
    <string key="vowifiHplmnListItem">25002, epdg.epc.mnc002.mcc250.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:19:36.000-->
    <bool key="vowifiReqLocationByEnglish">true</bool>
    <!--2021-09-17 15:19:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:19:36.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-10</string>
    <!--2021-09-17 15:19:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:19:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:19:36.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-01-28 14:43:29.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2021-09-17 15:19:36.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-10-14 21:17:24.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2021-12-15 15:45:25.000-->
    <string key="wfc_spn_string">MegaFon</string>
  </dict>
</config>
